Filtrai
Your Cart

USB-C laidai

USB-C laidai

USB-C laidų kategorijoje yra laidai USB-C į USB-C, USB-C į USB-A ir USB-C į USB-B, skirti telefonams, planšetėms, nešiojamiesiems kompiuteriams, monitoriams ir išoriniams kaupikliams prijungti bei įkrauti. Mūsų asortimente daugiau nei 2500 modelių, tarp jų Delock, StarTech.com, Hama ir Renkforce gaminiai.

Kaip pasirinkti USB-C laidą

Duomenų perdavimo sparta. Daug USB-C laidų veikia USB 2.0 sparta (480 Mbit/s): to pakanka įkrovimui, klaviatūrai ar telefono sinchronizavimui, bet ne išoriniam SSD. Mūsų asortimente yra ir USB 3.2 Gen 1 (5 Gbit/s), Gen 2 (10 Gbit/s), Gen 2x2 (20 Gbit/s) bei USB4 laidų. Spartesnio laido verta ieškoti, kai kopijuojate didelius failus.

Jungtys ir forma. Pirmiausia pasižiūrėkite, kokie lizdai yra jūsų įrenginiuose. USB-C į USB-C tinka naujesniems įrenginiams, USB-C į USB-A naudojamas prijungiant prie senesnio kompiuterio ar kroviklio, o USB-C į USB-B dažniausiai reikia spausdintuvams ir kai kuriai kitai įrangai. Yra laidų su kampine jungtimi, patogių ankštoje vietoje, ir keli modeliai su Micro-USB B ar Lightning jungtimi.

Įkrovimo galia. Įkrovimo greitis priklauso ir nuo laido, ne tik nuo kroviklio. Nešiojamajam kompiuteriui, kuriam reikia 60 W ar daugiau, rinkitės laidą su aiškiai nurodyta palaikoma galia. Didesnės galios laidai paprastai turi e-marker lustą, o laidas, skirtas tik duomenims ar nedidelei galiai, nešiojamąjį gali įkrauti labai lėtai.

Vaizdo išvestis. Ne kiekvienas USB-C laidas perduoda vaizdą į monitorių. Reikia laido, palaikančio DisplayPort Alt Mode, arba USB4 ar Thunderbolt laido, o pats įrenginys taip pat turi gebėti išvesti vaizdą per USB-C jungtį.

Ilgis. Kuo ilgesnis laidas, tuo labiau gali sumažėti sparta ir didžiausia įkrovimo galia, ypač naudojant 10 Gbit/s ir spartesnius laidus. Prie stalo dažniausiai pakanka apie metro, o ilgesnį laidą imkite tik tada, kai tikrai reikia.

Gamintojai, kurių laidų rasite

  • Delock: vokiečių gamintojas, žinomas dėl gausaus laidų ir adapterių pasirinkimo, įskaitant retesnių jungčių derinius.
  • StarTech.com: kanadiečių gamintojas, daugiausia orientuotas į profesionalią IT jungiamąją įrangą biurams ir serverinėms.
  • Hama: vokiečių buitinės elektronikos priedų gamintojas, kurio laidai dažnai perkami telefonams ir planšetėms.
  • Renkforce: parduotuvių tinklo Conrad Electronic nuosava prekių linija, kurioje yra daug kompiuterių ir biuro laidų.

Taip pat rasite: shiverpeaks, S-CONN Maximum Connectivity, InLine, Wentronic, Micro Connect, LogiLink, Vivolink ir equip.

Dažniausiai užduodami klausimai apie USB-C laidus

Ar visi USB-C laidai vienodi?

Ne, USB-C nusako tik jungties formą. Skirtingų laidų duomenų sparta gali svyruoti nuo 480 Mbit/s iki 20 Gbit/s ar daugiau, taip pat skiriasi palaikoma įkrovimo galia ir galimybė perduoti vaizdą. Prieš pirkdami patikrinkite šias savybes aprašyme.

Kokį USB-C laidą pasirinkti nešiojamajam kompiuteriui įkrauti?

Reikia laido, kurio palaikoma galia ne mažesnė už nešiojamojo kroviklio galią, dažniausiai 60 W arba 100 W. Pasižiūrėkite į kroviklio etiketę ir pasirinkite tokį ar galingesnį laidą. Per silpnas laidas gali riboti įkrovimą.

Ar per USB-C laidą galima prijungti monitorių?

Taip, bet tik su laidu, palaikančiu vaizdo perdavimą (DisplayPort Alt Mode), arba su USB4 ar Thunderbolt laidu. Be to, nešiojamasis ar telefonas turi turėti USB-C jungtį su vaizdo išvesties palaikymu. Paprastas USB 2.0 laidas vaizdo neperduos.

Kaip sužinoti, kokia yra USB-C laido sparta?

Žiūrėkite į nurodytą USB versiją ar didžiausią perdavimo spartą. USB 2.0 yra 480 Mbit/s, USB 3.2 Gen 1 yra 5 Gbit/s, Gen 2 yra 10 Gbit/s, Gen 2x2 yra 20 Gbit/s, o USB4 Gen 3x2 siekia iki 40 Gbit/s. Jei spartos nurodyta nėra, laidą verta laikyti USB 2.0 lygio.

USB - USB-C CABLE 1 METER FOR - N7
−5 % su kodu: BAI5U
Prekės ženklas: NEWLAND Likutis tiekėjo sandėlyje: In Stock
16,90 €
Be PVM:13,97 €
Įdėti į krepšelį
USB 10 Gbps FPC Flachbandkabel USB Type-C zu USB Type-C 22 cm PD 3 A E-Marker
−5 % su kodu: BAI5U
Prekės ženklas: DELOCK Likutis tiekėjo sandėlyje: In Stock
DeLOCK 85926. Kabellänge: 0,22 m. Anschluss 1: USB C, Anschluss 2: USB C, USB-Version: USB 3.2 Gen 2 (3.1 Gen 2), Max. Datenübertragungsrate: 10 Gbit/..
23,90 €
Be PVM:19,75 €
Įdėti į krepšelį
USB 2.0 CABLE C-A PLUG 2M - TYPE-C PLUG - TYPE-A PLUG
−5 % su kodu: BAI5U
Prekės ženklas: EFB ACCS Likutis tiekėjo sandėlyje: In Stock
6,90 €
Be PVM:5,70 €
Įdėti į krepšelį
USB 2.0 CABLE C-A PLUG 3M - TYPE-C PLUG - TYPE-A PLUG
−5 % su kodu: BAI5U
Prekės ženklas: EFB ACCS Likutis tiekėjo sandėlyje: In Stock
8,91 €
Be PVM:7,36 €
Įdėti į krepšelį
InLine USB 3.1 Snap-In module, USB-C F/F, black housing
−5 % su kodu: BAI5U
Prekės ženklas: INLINE Likutis tiekėjo sandėlyje: In Stock
USB 3.1 Snap-In Einsatz, USB-C Buchse / Buchse, schwarz (76201Z)..
15,90 €
Be PVM:13,14 €
Įdėti į krepšelį
InLine USB 3.2 Gen.1x2 Cable, USB-C male angled / female, black, 1.5m
−5 % su kodu: BAI5U
Prekės ženklas: INLINE Likutis tiekėjo sandėlyje: In Stock
The InLine® USB 3.2 Gen.1x2 USB-C extension, with angled USB-C plugis the ideal solution for conveniently connecting devices even in hard-to-reach pla..
22,91 €
Be PVM:18,93 €
Įdėti į krepšelį
StarTech.com 1.6ft (50cm) USB-A to USB-C Fast Charging Cable, Rugged, Coiled, Charge & Sync, 3A, USB 2.0, TPE Jacket and Aramid Fiber - USB Charging Cord
−5 % su kodu: BAI5U
Prekės ženklas: STARTECH Likutis tiekėjo sandėlyje: In Stock
20in (50cm) USB A to C Charging Cable, Durable Coiled CableThis 20in (50cm) coiled USB A to USB C cable can withstand the daily demands of charging an..
12,90 €
Be PVM:10,66 €
Įdėti į krepšelį
StarTech.com 3.3ft (1m) USB-A to USB-C Fast Charging Cable, Rugged, Coiled, Charge & Sync, 3A, USB 2.0, TPE Jacket and Aramid Fiber - USB Charging Cord
−5 % su kodu: BAI5U
Prekės ženklas: STARTECH Likutis tiekėjo sandėlyje: In Stock
3ft (1m) USB A to C Charging Cable, Durable Coiled USB CableThis 3.3ft (1m) coiled USB A to USB C cable can withstand the daily demands of charging an..
14,90 €
Be PVM:12,31 €
Įdėti į krepšelį
StarTech.com 6.6ft (2m) USB-A to USB-C Fast Charging Cable, Rugged, Right-Angled, Charge & Sync, 3A, USB 2.0, TPE Jacket and Aramid Fiber - USB Charging Cord
−5 % su kodu: BAI5U
Prekės ženklas: STARTECH Likutis tiekėjo sandėlyje: In Stock
Connect and charge USB Type-C devices, including iPhone 15 and up, with this rugged USB-C to USB-A CableThis rugged 6ft (2m) USB-A to right angle USB-..
13,90 €
Be PVM:11,49 €
Įdėti į krepšelį
StarTech.com R2ACR-30C-USB-CABLE USB kabelis USB 2.0 0,3 m USB A USB C 0,48 Gbit/s 60 W Juoda
−5 % su kodu: BAI5U
Prekės ženklas: STARTECH Likutis tiekėjo sandėlyje: In Stock
Connect and charge USB Type-C devices, including iPhone 15 and up, with this rugged USB-C to USB-A CableThis rugged 1ft (30cm) USB-A to right angle US..
12,90 €
Be PVM:10,66 €
Įdėti į krepšelį
StarTech.com R2ACR-15C-USB-CABLE USB kabelis USB 2.0 0,15 m USB A USB C 0,48 Gbit/s 60 W Juoda
−5 % su kodu: BAI5U
Prekės ženklas: STARTECH Likutis tiekėjo sandėlyje: In Stock
Connect and charge USB Type-C devices, including iPhone 15 and up, with this rugged USB-C to USB-A CableThis rugged 6in (15cm) USB-A to right angle US..
11,89 €
Be PVM:9,83 €
Įdėti į krepšelį
StarTech.com 3ft (1m) USB-A to USB-C Fast Charging Cable, Rugged, Right-Angled, Charge & Sync, 3A, USB 2.0, TPE Jacket and Aramid Fiber - USB Charging Cord
−5 % su kodu: BAI5U
Prekės ženklas: STARTECH Likutis tiekėjo sandėlyje: In Stock
Connect and charge USB Type-C devices, including iPhone 15 and up, with this rugged USB-C to USB-A CableThis rugged 3ft (1m) USB-A to right angle USB-..
12,90 €
Be PVM:10,66 €
Įdėti į krepšelį
StarTech.com 1.6ft (50cm) USB-C Fast Charging Cable, Rugged, Coiled, Charge & Sync, 3A, USB 2.0, TPE Jacket and Aramid Fiber - USB C Charging Cord
−5 % su kodu: BAI5U
Prekės ženklas: STARTECH Likutis tiekėjo sandėlyje: In Stock
20in/50cm USB C Charging Cable, Heavy Duty Coiled USB 2.0This 20in (50cm) coiled USB C cable can withstand the daily demands of charging and syncing y..
13,90 €
Be PVM:11,49 €
Įdėti į krepšelį
StarTech.com 3ft (1m) USB-C Fast Charging Cable, Rugged, Coiled, Charge & Sync, 3A, USB 2.0, TPE Jacket and Aramid Fiber - USB C Charging Cord
−5 % su kodu: BAI5U
Prekės ženklas: STARTECH Likutis tiekėjo sandėlyje: In Stock
3ft (1m) USB C Charging Cable, Heavy Duty Coiled USB 2.0This 3.3ft (1m) coiled USB C cable can withstand the daily demands of charging and syncing you..
15,90 €
Be PVM:13,14 €
Įdėti į krepšelį
StarTech.com USB-C to USB 3.0 Data Transfer Cable for Mac and Windows, 2m (6ft)
−5 % su kodu: BAI5U
Prekės ženklas: STARTECH Likutis tiekėjo sandėlyje: In Stock
Quickly transfer your Windows® or Mac files to your USB-C enabled laptop or desktop computerTransfer files from your old computer to your new USB-C en..
37,90 €
Be PVM:31,32 €
Įdėti į krepšelį
StarTech.com 3ft (1m) USB-A to USB-C Charging Cable, Right-Angled, Charge & Sync, 3A, USB 2.0 - USB Charging Cord
−5 % su kodu: BAI5U
Prekės ženklas: STARTECH Likutis tiekėjo sandėlyje: In Stock
Connect and charge USB Type-C devices, including iPhone 15 and up, with this USB-C to USB-A CableThis right-angle USB to USB-C™ cable is great for cha..
16,90 €
Be PVM:13,97 €
Įdėti į krepšelį
StarTech.com USB315AC1M USB kabelis USB 3.2 Gen 1 (3.1 Gen 1) 1 m USB A USB C 5 Gbit/s Juoda
−5 % su kodu: BAI5U
Prekės ženklas: STARTECH Likutis tiekėjo sandėlyje: In Stock
Connect USB Type-C devices, such as external hard disks or mobile devices, including iPhone 15, with this USB-C to USB-A CableThis USB to USB-C™ cable..
14,90 €
Be PVM:12,31 €
Įdėti į krepšelį
USB CABLE TYPE C TO C - M/M 1.8M HIGH-SPEED UL BL
−5 % su kodu: BAI5U
Prekės ženklas: DIGITUS Likutis tiekėjo sandėlyje: In Stock
9,90 €
Be PVM:8,18 €
Įdėti į krepšelį
USB Type-C Ladekabel 15 V fr Elektrorasierer kompatibel mit Philips OneBlade Pro 360 HQ7 HQ8 HQ9 Serie - Rasierer Ladegert Ersatzkabel 1 m
−5 % su kodu: BAI5U
Prekės ženklas: DELOCK Likutis tiekėjo sandėlyje: In Stock
DeLOCK 91752. Kabellänge: 1 m, Anschluss 1: USB C, Anschluss 2: 2-polig. Eingangsspannung: 15 V, Eingangsstrom: 0.36 A..
14,90 €
Be PVM:12,31 €
Įdėti į krepšelį
USB Type-C Ladekabel 2,3 V fr Elektrorasierer kompatibel mit Braun MGK3335, MGK3010, MGK3020 Serie - Rasierer Ladegert Ersatzkabel 1,5 m
−5 % su kodu: BAI5U
Prekės ženklas: DELOCK Likutis tiekėjo sandėlyje: In Stock
DeLOCK 91794. Kabellänge: 1,5 m, Anschluss 1: USB C, Anschluss 2: Gleichstrom. Eingangsspannung: 2.3 V, Eingangsstrom: 0.075 A..
14,90 €
Be PVM:12,31 €
Įdėti į krepšelį
USB Type-C Ladekabel 4,8 V fr Elektrorasierer kompatibel mit Panasonic ES-LV97, ES-LA63, RE7-51, RE7-59 Serie - Rasierer Ladegert Ersatzkabe
−5 % su kodu: BAI5U
Prekės ženklas: DELOCK Likutis tiekėjo sandėlyje: In Stock
DeLOCK 91795. Kabellänge: 1,5 m, Anschluss 1: USB C, Anschluss 2: 2-polig. Eingangsspannung: 4.8 V, Eingangsstrom: 1.25 A..
14,90 €
Be PVM:12,31 €
Įdėti į krepšelį
USB Type-C Ladekabel 5 V fr Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie -
−5 % su kodu: BAI5U
Prekės ženklas: DELOCK Likutis tiekėjo sandėlyje: In Stock
DeLOCK 91798. Kabellänge: 1,2 m, Anschluss 1: USB C, Anschluss 2: 2-polig. Eingangsspannung: 5 V, Eingangsstrom: 1 A..
14,90 €
Be PVM:12,31 €
Įdėti į krepšelį
USB Type-C Stecker zu DC 5,5 x 2,1 mm Kabel kompatibel mit Starlink Mini, 2 m grau
−5 % su kodu: BAI5U
Prekės ženklas: DELOCK Likutis tiekėjo sandėlyje: In Stock
DeLOCK 91820. Kabellänge: 2 m, Anschluss 1: USB C, Anschluss 2: DC 5.5mm. Eingangsspannung: 20 V, Eingangsstrom: 5 A..
14,90 €
Be PVM:12,31 €
Įdėti į krepšelį
USB Type-C Stecker zu DC 5,5 x 2,1 mm Kabel kompatibel mit Starlink Mini, 3 m grau
−5 % su kodu: BAI5U
Prekės ženklas: DELOCK Likutis tiekėjo sandėlyje: In Stock
DeLOCK 91821. Kabellänge: 3 m, Anschluss 1: USB C, Anschluss 2: DC 5.5mm. Eingangsspannung: 20 V, Eingangsstrom: 5 A..
15,90 €
Be PVM:13,14 €
Įdėti į krepšelį
Rodoma nuo 1249 iki 1272 iš 2303 (96 puslapių)
Product Filter